<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class ThreesscTable 三分时时彩    表头
 * @package App\Lib\Biz\Game\Table
 */
class Gdkl10Table extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        
        $obj->addColsFields('name', array('sort' => false));
        $obj->addColsFields('info_no', array('sort' => false));
        $obj->addColsFields('open_time', array('sort' => false,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false));
        $obj->addColsFields('poscode',array('templet'=>'#poscodeTool'));
        $obj->addColsFields('dragon',array('templet'=>'dragonTool'));
        $obj->addColsFields('mix');
        $obj->addColsFields('twosided', array('sort' => false,'templet'=>'#twosided'));
    }
}
